Loading...
Searching...
No Matches
mbedtls_blowfish_context Struct Reference

Blowfish context structure. More...

`#include <blowfish.h>`

## Data Fields

uint32_t | P [MBEDTLS_BLOWFISH_ROUNDS+2]
uint32_t | S [4][256]

## Detailed Description

Blowfish context structure.

Definition at line 56 of file blowfish.h.

## Field Documentation

## P

uint32_t mbedtls_blowfish_context::P[MBEDTLS_BLOWFISH_ROUNDS+2]

Blowfish round keys

Definition at line 57 of file blowfish.h.

## S

uint32_t mbedtls_blowfish_context::S[4][256]

key dependent S-boxes

Definition at line 58 of file blowfish.h.

The documentation for this struct was generated from the following file:

- blowfish.h